Page MenuHomePhabricator

Add HD logos for hewiktionary
Closed, ResolvedPublic

Description

Hello, as previous requests: T145017 and T200296. I'm asking to update the logo of Hebrew Wiktionary with the SVG version of the logo so readers with Retina or high resolution display won't see a pixel logo.

No need to update or change the low resolution logo, just adding a new HD option.
Thanks.

Event Timeline

Sokuya created this task.Jul 26 2018, 9:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2018, 9:32 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 26 2018, 10:00 PM

Change 449390 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Upload HD logos for hewiktionary

https://gerrit.wikimedia.org/r/449390

Change 449391 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use HD logos for hewiktionary

https://gerrit.wikimedia.org/r/449391

Hello, this patch will be deployed tomorrow between 11:00 and 12:00 UTC.

Change 449390 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload HD logos for hewiktionary

https://gerrit.wikimedia.org/r/449390

Mentioned in SAL (#wikimedia-operations) [2018-07-31T11:24:21Z] <zfilipin@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:449390|Upload HD logos for hewiktionary (T200470)]] (duration: 00m 48s)

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/hewiktionary-1.5x.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/hewiktionary-2x.png" | mwscript purgeList.php
Purging 1 urls
Done!

Change 449391 merged by jenkins-bot:
[operations/mediawiki-config@master] Use HD logos for hewiktionary

https://gerrit.wikimedia.org/r/449391

Mentioned in SAL (#wikimedia-operations) [2018-07-31T11:30:53Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:449391|Use HD logos for hewiktionary (T200470)]] (duration: 00m 48s)

Urbanecm closed this task as Resolved.Jul 31 2018, 11:39 AM

Deployed. Should it be broken, please reopen&comment.